Atualização de servidores - Cifras de segurança
Scheduled Maintenance Report for Clicksign
Completed
The scheduled maintenance has been completed.
Posted over 2 years ago. Feb 15, 2016 - 12:18 GMT-02:00
Scheduled
Importante: A atualização não irá interferir na disponibilidade da plataforma.

Escopo da atualização programada

A Clicksign busca a excelência em segurança. Aplicaremos patches de segurança para reduzir vulnerabilidades relacionadas à comunicação via HTTPS. Tais patches são compatíveis apenas com os seguintes navegadores:
Google Chrome - a partir da versão 29
Microsoft Internet Explorer - a partir da versão 10
Mozilla Firefox - a partir da versão 27
Apple Safari - a partir da versão 7
Opera Browser - a partir da versão 16

Isto quer dizer que a Clicksign, por motivo de segurança, não funcionará em navegadores em versões anteriores às citadas acima. Em caso de dúvida sobre a versão do seu navegador, entre em https://desk.clicksign-demo.com. Se a página carregar, o seu navegador é compatível com a Clicksign.

Ação requerida para clientes que utilizam API
Clientes que utilizam integração via API necessitam verificar se as cifras de segurança de seus servidores estão atualizadas. Documentação disponível em https://clicksign.readme.io/v1/docs/ssl-tls.

Caso você tenha alguma dúvida ou problema, por favor, entre em contato com o nosso canal de suporte enviando um e-mail para suporte@clicksign.com.
Posted over 2 years ago. Jan 18, 2016 - 16:14 GMT-02:00